Subject: Re: bug#23193: Cannot enable logout button in GNOME

From: Leo Famulari <[email-masked]>
Date: Sun, 15 May 2016 13:45:37 -0400

On Sat, May 14, 2016 at 10:50:52PM -0700, Chris Marusich wrote:
> [email-masked] (宋文武) writes:
> 
> > The gsettings trick does work for me, and the “Log Out” action will under
> > the ‘User’ menu (it’s below the ‘Battery’ menu, only icon and no name).

I can't find anything about the "gsettings trick" — can you explain it
to me? :)

> 
> I see!  So the "log out" button is just hiding.  I can confirm that this
> works for me, too.  Thank you for explaining where the logout button was
> hiding.
> 
> -- 
> Chris